DSA-5642-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DSA-5642-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-5642-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-5642-1
Related
Published
2024-03-20T00:00:00Z
Modified
2024-03-20T20:15:34.109837Z
Summary
php-dompdf-svg-lib - security update
Details
References

Affected packages

Debian:12 / php-dompdf-svg-lib

Package

Name
php-dompdf-svg-lib
Purl
pkg:deb/debian/php-dompdf-svg-lib?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.5.0-3+deb12u1

Affected versions

0.*

0.5.0-3